Panneau_Leds Remi_Colin - Task #3646

Installer et configurer Raspbian Jessie
02/02/2021 01:37 PM - Rémi HUGUENOT

Status: Resolved Start date: 12/01/2021
Priority: Normal Due date: 12/01/2021
Assignee: Rémi HUGUENOT % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
revision: r0

Description

Installation de I'image iso sur la carte SD du Raspberry. Mise a jour de Jessie.

History

#1 - 02/02/2021 02:18 PM - Rémi HUGUENOT

- Status changed from Resolved to Closed

#2 - 27/02/2021 12:10 PM - Rémi HUGUENOT

- Status changed from Closed to Resolved
